Prepare for DataONE session at 2011 EIM

2011-08-17 21:56 - Dave Vieglais

Status: Closed Start date: 2011-08-17

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.39-Block.5   

Story Points:    

Description

DataONE will be providing a day long workshop on Member Nodes and the Investigator Toolkit at the Environmental Information

Management conference. The workshop will be held on the 30th and will be targeted towards technical users that may be interested

in setting up a Member Node or implementing a new client tool.

This story is to capture tasks that need to be completed in preparation for the workshop.

Subtasks:

Task # 1702: Prepare introductory materials for EIM Closed

History

#1 - 2011-08-30 02:08 - Dave Vieglais

- Position set to 1

- Target version set to Sprint-2011.37-Block.5

#2 - 2011-08-30 03:14 - Dave Vieglais

- translation missing: en.field_story_points set to 20

#3 - 2011-10-07 16:39 - Matthew Jones

- Position set to 1

- Target version changed from Sprint-2011.37-Block.5 to Sprint-2011.39-Block.5

- Position deleted (19)

#4 - 2011-10-07 16:40 - Matthew Jones

- Status changed from New to Closed
